body{
    background-color: #e5d8d2;
    font-family: Georgia, 'Times New Roman', Times, serif;
    background-attachment: fixed;
    background-image: url(img/papertexture_853x600.jpg); 
    background-repeat: no-repeat;  
    width: 800px;
}
h1{
    font-family: "lucida console";
    margin-bottom: 5px;

}
p{
    margin-top: 5px;
    margin-bottom: 20px;
}
img{
    padding: 15px;
    background-color: white;
    border: solid black 3px;
    border-style: double;
    margin: 10px;
}
hr{
   
   margin: 30px 0px 30px 20px;
}
.a{
    text-decoration: none;
    color: grey
}
.a:hover{
    text-decoration: underline;
    color: blue;
}